Version 6.x.x Source

Table Name: `tabDeduction Type`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `deduction_name` | Data | Name |
2 | `description` | Small Text | Description |

### Controller

#### erpnext.hr.doctype.deduction_type.deduction_type

### Class DeductionType

Inherits from frappe.model.document.Document

#### Linked In:

- Salary Slip Deduction
- Salary Structure Deduction